import 'package:fun_selfie_app/dio_util/dio_util.dart';

class UtilHelper {
  static updateList(params) async {
    var result = await DioUtil().request(
      "pad/deliver/deliverOrder/list",
      method: 'get',
      params: params,
    );
    return result;
  }

  static updatePackingList(params) async {
    var result = await DioUtil().request(
      "pad/produce/worklineJob/list",
      method: 'get',
      params: params,
    );
    return result;
  }
}
